ED Forums - View Single Post - DCS World 1.5 FAQ
View Single Post
Old 10-02-2015, 07:24 AM   #5
USSR_Rik
ED Team
 
USSR_Rik's Avatar
 
Join Date: Nov 2003
Location: Belarus, Minsk
Posts: 17,243
Default

Владельцам видеокарт ATI R9 3xx необходимо обновить драйверы до версии 16.30 или выше. Прежние драйверы содержат ошибку, вследствие которой DCS не работает.

Если у вас была сделана подстановка файлов aticfx64.dll и atidxx64.dll в папку \bin симулятора, удалите эти две библиотеки, теперь они будут только мешать.
__________________
А в кипящих котлах прежних боен и смут
Столько пищи для маленьких наших мозгов...
(В. Высоцкий)

Переход с 1.5.8 и/или 2.2.0 на версию 2.5

DCS World 2.5: Часто задаваемые вопросы


Last edited by USSR_Rik; 01-28-2017 at 06:32 AM.
USSR_Rik is offline